<?php
if (!defined("root")) {
	define("root", $_SERVER['DOCUMENT_ROOT']);
}
// now try it
$ua=getBrowser();
$visitor_browser= "browser: " . $ua['name'] . " " . $ua['version'] . " on " .$ua['platform'] . " reports: <br/>" . $ua['userAgent'];
cout('<!DOCTYPE html>');
cout('<html>');
cout('<head>');
?>